.ser-btn {display: inline-flex;}
.btn-call {
    background: red;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding: 7px 10px;
    border-radius: 5px;
    margin: 5px 5px;
}
.btn-wp {
    background: green;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding: 7px 10px;
    border-radius: 5px;
    margin: 5px 5px;
}
.btn-call:hover, .btn-wp:hover {color: #fff;}

.bg1 {background: aliceblue;}
.bg2 {background: antiquewhite;}
.ptb-70 {
    padding-bottom: 70px !important;
    padding-top: 70px !important;
}

.short-container {
    position: relative;
    width: 100%;
    padding-top: 177.77%;
    margin-bottom: 30px;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
    background: #000;
}
.short-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height: 100%;
    object-fit: cover;
}




/*========== Call & Whatsapp Icon Start Here ==========*/
@keyframes pulsate {
    0% {
        transform: scale(0.9, 0.9);
        opacity: 1;
    }
    50% {
        transform: scale(1.2, 1.2);
        opacity: 1;
    }
    100% {
        transform: scale(0.9, 0.9);
        opacity: 1;
    }
}
@keyframes callb {
    0% {
        transform: scale(0.9);
    }
    20% {
        transform: scale(1);
    }
    40% {
        transform: scale(1.1);
    }
    60% {
        transform: scale(1.2);
    }
    80% {
        transform: scale(1.3);
    }
    100% {
        transform: scale(1.4);
    }
}
@keyframes calla {
    0% {
        box-shadow: 0px 0px 0px 4px rgba(162, 162, 162, 0.8);
    }
    20% {
        box-shadow: 0px 0px 0px 6px rgba(162, 162, 162, 0.6);
    }
    40% {
        box-shadow: 0px 0px 0px 8px rgba(162, 162, 162, 0.4);
    }
    60% {
        box-shadow: 0px 0px 0px 10px rgba(162, 162, 162, 0.2);
    }
    80% {
        box-shadow: 0px 0px 0px 12px rgba(162, 162, 162, 0.1);
    }
    100% {
        box-shadow: 0px 0px 0px 14px rgba(162, 162, 162, 0);
    }
}
.call {
    position: fixed;
    z-index: 999999;
    left: 20px;
    bottom: 30px;
    display: inline;
    font-size: 30px;
    text-align: center;
    height: 60px;
    width: 60px;
    border-radius: 1px solid #000;
    animation-name: calla;
    animation-duration: 0.8s;
    animation-iteration-count: infinite;
    background: #df0505;
    line-height: 60px;
    border-radius: 50%;
}
.whatsapp {
    position: fixed;
    z-index: 999999;
    right: 20px;
    bottom: 30px;
    display: inline;
    font-size: 30px;
    text-align: center;
    height: 60px;
    width: 60px;
    border-radius: 1px solid #000;
    animation-name: calla;
    animation-duration: 0.8s;
    animation-iteration-count: infinite;
    background: #03a437;
    line-height: 60px;
    border-radius: 50%;
}
/*========== Call & Whatsapp Icon Start End ==========*/